<nav class="breadcrumb" aria-label="breadcrumbs">
  <ul>
    <li><a href="/news.html">News</a></li>
    <li class="is-active"><a href="#" aria-current="page">$title$</a></li>
  </ul>
</nav>
<div class="card article">
  <div class="card-content">
    <div class="media">
      <div class="media-content">
	<h2><a href="$url$" class="title is-3">$title$</a></h2>
	<div class="article-header subtitle is-6">by $author$ on $date$</div>
      </div>
    </div>
    <div class="content">
      $body$
    </div>
  </div>
</div>
